﻿@charset "utf-8";
/* Reset css*/
*{font-size:12px}
html{margin:0;padding:0}
body{color:#666;font-family:"微软雅黑","宋体",arial;font-size:12px;font-style:normal;margin:0;padding:0;}
/*普通连接*/
a{color:#b5b5b5;cursor:pointer;text-decoration:none}
a:hover{color:#c1272d}
h1,h2,h3,h4,h5,h6,form,div,p,i,img,ul,li,ol,table,tr,td,dl,dt,dd,fieldset,label,legend{margin:0;padding:0}
ul li{list-style:none}
fieldset,img,table{border:none}
td{font-size:12px;line-height:180%}
form{margin:0px;padding:0px}
*:focus{outline:none}
.clear{clear:both}
.hide{display:block;overflow:hidden;}
/*主体部分*/

/*中部内容部分*/
.content{    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 112px;}
.title span{
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #333;
}
.title p{
      color: #666;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    padding-bottom: 20px;
}
.title_n{
    color: #808080;
    font-size: 12px;
    padding-bottom: 10px;
    padding-top: 20px;
}
.login_service {    
    font-size:32px;       
}

.input{
	
}
.input_all{
    height: 50px;
    font-size: 16px;
    width: 456px;
    padding-left: 30px;
    padding-right: 24px;
    color: #333;
    border: 1px #d3d8df solid;
    border-radius: 4px;
    background-color: #f9f9f9;
}
.name{
	background:url("../images/input_name.png") no-repeat top left;background-size:auto 100%;
}
.name_now{
	background:url("../images/input_name.png") no-repeat top left;background-size:auto 100%; border: 1px #2e639d solid;
}
.password{
	background:url("../images/input_password.png") no-repeat top left;background-size:auto 100%;
}
.password_now{
	background:url("../images/input_password.png") no-repeat top left;background-size:auto 100%;border: 1px #2e639d solid;
}
.enter{

}
.button{
    margin-top: 30px;
	background: #333;
    color: #fff;
    border-radius: 4px;
    border: none;
    outline: none;
    height: 50px;
    line-height: 50px;
    width: 200px;
    cursor: pointer;
}
.checkbox{
	font-size:12px;
	margin:0 auto;
	width:237px;
	height:30px
}
.checkbox input{
	display:block;
	float:left;
	margin-right:4px
}
.checkbox span{
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	*line-height:22px
}

.download{margin:20px 33px 10px;*margin-bottom:30px;padding:5px;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;background:#e6e6e6;border:1px dashed #df0031;font-size:14px;font-family:Comic Sans MS;font-weight:bolder;color:#555}
.download a{padding-left:5px;font-size:14px;font-weight:normal;color:#555;text-decoration:none;letter-spacing:1px}
.download a:hover{text-decoration:underline;color:#36F}
.download span{float:right}
.header{
	font-weight:bold;
	font-size:2em;
	text-indent:2em;
	line-height:41px;
	color:#FFF;
}

html,body{width: 100%;height: 100%;min-width: 1200px;}
.admin_bg{width: 100%;height: 100%;}
.main{display:flex; height:100%;color: #fff;}
.tianxun_left{flex-grow: 0; width:40%; height:100%; display:inline-block; background-image: linear-gradient(to bottom, #425366, #1c242e); display: flex; flex-direction: column; align-items: center; justify-content: center;}
.tianxun_left ul{}
.tianxun_left ul li{ text-align:center;color:#fff;}
.tianxun_left ul li i{display:block; background:url(../images/tianxun_logo.png) no-repeat; width:146px; height:146px; margin:auto;}
.tianxun_left ul li p{font-size:40px; padding-top:20px;}
.tianxun_left ul li em{display:block; font-size:16px; padding-top:6px; padding-bottom:50px; letter-spacing:4px;font-style:normal;}
.tianxun_left ul li span{display:block; font-size:18px; width:40%; margin:auto; line-height:36px;}